% load data
data = load('lobo_data_subset.txt');

% data contains:
% oxygen [ml/l]
% fluorescence [micro g/l]   
% nitrate [micro M]  
% salinity
% days since 2001-1-1 [UTC]

% Plot properties over time, e.g.:
plot(data(:,5),data(:,1),'b*')
xlabel('days since 2001-1-1 [UTC]')
ylabel('dissolved oxygen [ml/l]')

% Property versus property, e.g.:
plot(data(:,3),data(:,4),'g*')
xlabel('nitrate [micro M]')
ylabel('salinity')

% Histogram of oxygen:
hist(data(:,1),50)
xlabel('dissolved oxygen [ml/l]')
ylabel('number of data points per bin')

% If you want to save the figure as png or jpg image use print, e.g.
% print(gcf,'-dpng','oxygen_histogram')

